<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>El Sandwich Del Loco</title>
    <link rel="stylesheet" href="../style.css">
    <link rel="stylesheet" href="../footer.css">
    <link rel="stylesheet" href="../home.css">
    <link rel="stylesheet" href="iniciarsesion.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap" rel="stylesheet">
    <link href="https://unpkg.com/ionicons@4.5.10-0/dist/css/ionicons.min.css" rel="stylesheet">
    <link href="style.css" rel="stylesheet">
    

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
  </head>
  <body>
    
  <header> 
  <div class="header">
    <a href="../index.html"><img class="logo" src="../img/1.png" alt="logo"></a>
    <input type="checkbox" id="chk">
    <label for="chk" class="show-menu-btn">
      <i class="fas fa-ellipsis-h"></i>
    </label>

    <ul class="menu">
      <a href="../login/login.html">Iniciar Sesion</a>
      <a href="#">Registrarse</a>
      <a href="../Superpromo/superpromo.html">Superpromos</a>
      <a href="#contacto">Contacto</a>
      <a href="../carrito/carrito.html">Mi carrito</a>
      <label for="chk" class="hide-menu-btn">
        <i class="fas fa-times"></i>
      </label>
    </ul>
  </div>
</header>



  

  
    <section class="contact-box">
      <div class="row no-gutters bg-dark">
          <div class="col-xl-5 col-lg-12 register-bg">
           <div class="position-absolute testiomonial p-4">
               <h3 class="font-weight-bold text-light"></h3>
               <p class="lead text-light"></p>
           </div>
          </div>
          <div class="col-xl-7 col-lg-12 d-flex">
               <div class="container align-self-center p-6">
                   <h1 class="font-weight-bold mb-3">Crea tu cuenta gratis</h1>
                   <div class="form-group">
                       <button class="btn btn-outline-dark d-inline-block text-light mr-2 mb-3 width-100"><i class="icon ion-logo-google lead align-middle mr-2"></i> Google </button>
                       <button class="btn btn-outline-dark d-inline-block text-light mb-3 width-100"><i class="icon ion-logo-facebook lead align-middle mr-2"></i> Facebook</button>
                   </div>
                   <p class="text-muted mb-5">Ingresa la siguiente información para registrarte.</p>

                   <form>
                       <div class="form-row mb-2">
                           <div class="form-group col-md-6">
                               <label class="font-weight-bold">Nombre <span class="text-danger">*</span></label>
                               <input type="text" class="form-control" placeholder="Tu nombre">
                           </div>
                           <div class="form-group col-md-6">
                               <label class="font-weight-bold">Apellido <span class="text-danger">*</span></label>
                               <input type="text" class="form-control" placeholder="Tu apellido">
                           </div>
                       </div>
                       <div class="form-group mb-3">
                           <label class="font-weight-bold">Correo electrónico <span class="text-danger">*</span></label>
                           <input type="email" class="form-control" placeholder="Ingresa tu correo electrónico">
                       </div>
                       <div class="form-group mb-3">
                           <label class="font-weight-bold">Contraseña <span class="text-danger">*</span></label>
                           <input type="password" class="form-control" placeholder="Ingresa una contraseña">
                       </div>
                       <div class="form-group mb-5">
                           <div class="form-check">
                               <input class="form-check-input" type="checkbox">
                               <label class="form-check-label text-muted">Al seleccionar esta casilla aceptas nuestro aviso de privacidad y los términos y condiciones</label>
                           </div>
                       </div>
                       <button class="btn btn-primary width-100">Regístrate</button>
                   </form>
                   <small class="d-inline-block text-muted mt-5">Todos los derechos reservados | © 2019 Templune</small>
               </div>
          </div>
      </div>
  </section>






<div class="content1">
</div>

<footer id="contacto">

  <div class="main-content">
    <div class="left box">
      <h2>Sobre nosotros</h2>
      <div class="content">
        <p>Somos una compañia en delivery de la región Bio-Bio para la comodidad del usuario, entregando en la puerta de su casa, siempre respetando los medios de sanidad. </p>
        <div class="social">
          <a href="https://www.facebook.com/elsandwich.romero/?show_switched_toast=0"><span class="fab fa-facebook-f"></span></a>
        
          <a href="https://www.instagram.com/sandwichdeloco/"><span class="fab fa-instagram"></span></a>
        </div>
      </div>
    </div>

    <div class="center box">
      <h2>Direccion</h2>
      <div class="content">
        <div class="place">
          <span class="fas fa-map-marker-alt"></span>
          <span class="text">Anibal Pinto #003, Concepcion</span>
        </div>
        <div class="phone">
          <span class="fas fa-phone-alt"></span>
          <span class="text">+569-12345678</span>
        </div>
        <div class="email">
          <span class="fas fa-envelope"></span>
          <span class="text">elSandwichloco@duocuc.cl</span>
        </div>
      </div>
    </div>

    <div class="right box">
      <h2>Horario</h2>
      <div class="content">
        <form action="#">
            <span class="text">Lunes a Sabados</span>
            <span class="text">
                De 12:00 a 21:00</span>
         
            
          </div>
        </form>
      </div>
    </div>
  </div>
  <div class="bottom">
    <center>
      <span class="credit"></span>Created By El Sandwich Del Loco</span>
      <span class="far fa-copyright"></span><span> 2021 All rights reserved.</span>
    </center>
  </div>
</footer>




<script src="main.js"></script>














  </body>
</html>
